GRUB-MKLAYOUT(1)

NAMN
grub-mklayout - skapa tangentbordslayoutfil för GRUB

SYNOPSIS
grub-mklayout [FLAGGA...] [FLAGGOR]

BESKRIVNING
grub-mklayout bearbetar en beskrivning av en tangentbordslayout i formatet keymaps(5) till ett format som kan användas av GRUB:s kommando keymap.

Generera tangentbordslayout för GRUB från Linux-konsolen.

-i, --input=FIL
    ange inmatningsfilnamn. Standard är STDIN

-o, --output=FIL
    ange filnamn för utdata. Standard är STDUT

-v, --verbose
    skriv ut informativa meddelanden.

-?, --help
    visa denna hjälplista

--usage
    ge ett kort användningsmeddelande

-V, --version
    skriv ut programversion

Obligatoriska eller valfria argument till långa flaggor är också obligatoriska eller valfria för motsvarande korta flaggor.

RAPPORTERA FEL
Rapportera fel till <bug-grub@gnu.org>. Skicka synpunkter på översättningen till >tp-sv@listor.tp-sv.se<.

SE ÄVEN
grub-mkconfig(8)

Den fullständiga dokumentationen för grub-mklayout underhålls som en Texinfo-manual. Om programmen info och grub-mklayout är ordentligt installerade på ditt system, bör kommandot

    info grub-mklayout

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.